Comment 2 for bug 710714

Andy Whitcroft (apw) wrote :

The above patch is required on all supported releases; Dapper, Hardy, Karmic, Lucid, and Maverick. The patch above cherry-picks cleanly onto all of them and builds correctly.